.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e7960ca7-da2e-1228-c95a-f0caaf368184 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7960ca7-da2e-1228-c95a-f0caaf368184) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94705546-a4eb-96f5-1839-e2bc884ef524 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94705546-a4eb-96f5-1839-e2bc884ef524) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-513ba70d-cb33-dfab-ca5a-a4c7550194a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-513ba70d-cb33-dfab-ca5a-a4c7550194a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
